Subject: Re: linux-next: build failure after merge of the clk-samsung tree

From: Sylwester Nawrocki <[email-masked]>
Date: Thu, 26 Apr 2018 12:26:09 +0200

Hi Stephen,

On 04/26/2018 01:19 AM, Stephen Rothwell wrote:
> After merging the clk-samsung tree, today's linux-next build (arm
> multi_v7_defconfig) failed like this:
> 
> In file included from arch/arm/boot/dts/exynos5440-sd5v1.dts:10:0:
> arch/arm/boot/dts/exynos5440.dtsi:9:10: fatal error: dt-bindings/clock/exynos5440.h: No such file or directory
>  #include <dt-bindings/clock/exynos5440.h>
>           ^~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

> Caused by commit
> 
>   f986c0e40ff5 ("clk: samsung: Remove support for Exynos5440")
> 
> I used the version of the clk-samsung tree from next-20180424 for today.

My apologies, somehow I didn't notice the build break earlier.
I drop the above mentioned commit from the for-next branch for now.

-- 
Regards,
Sylwester